    var html = 
          '<div class="socialmedia clearfix" style="display:block;">'
        + '    <div id="social_btn1" style="float:left;">'
        + '        <a href="http://twitter.com/share" data-url="http://www.roccija.org/" class="twitter-share-button" data-count="horizontal" data-lang="ja">Tweet</a><script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");<\/script>'
        + '        <iframe src="http://www.facebook.com/plugins/like.php?href=http%3A%2F%2Fwww.roccija.org%2F&amp;layout=button_count&amp;share=true&amp;show_faces=false&amp;width=370&amp;action=like&amp;colorscheme=light&amp;height=20" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:153px; height:20px;" allowTransparency="true"></iframe>&nbsp;'
        + '        <g:plusone></g:plusone>'
        + '    </div><br style="clear:both;">'
        + '</div>';
    
    setTimeout(function(){
        setSocialButton('socialmedia', html);
    }, 500);
    
    function setSocialButton(divId, content) {
        var div = document.getElementById(divId);
        var tmp = document.createElement("span");
        tmp.innerHTML = content;
        div.appendChild(tmp);
        
        var x = div.getElementsByTagName("script");
        for (var i = 0; i < x.length; i++) {
            eval(x[i].text);
        }
        
        window.___gcfg = {lang: "ja"};
        (function() {
            var po = document.createElement("script");
            po.type = "text/javascript";
            po.async = true;
            po.src = "https://apis.google.com/js/plusone.js";
            var s = document.getElementsByTagName("script")[0];s.parentNode.insertBefore(po, s);
        })();
    }
